<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="./normalize.css">
   <link rel="stylesheet" href="./style.css">
   <link rel="preconnect" href="https://fonts.googleapis.com">
   <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
   <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
   <title>Milan-Holidays</title>
</head>
<body class="page-body">
   <div class="background-container">
      <header class="page-header">
         <div class="container">
            <nav class="page-header-nav">
               <a href="#" class="logo-link" >
                  <img src="./image/logo 3.svg" alt="logo-hollidays" class="logo-image" height="47" width="53" >
                  <img src="./image/logo 2.svg" alt="logo-hollidays" class="logo-image-orange" height="47" width="53" >
                     <div class="logo-name">
                        <p class="logo-text-milan">Milan</p>
                        <p class="logo-text-hollidays">Hollidays</p>
                     </div>
               </a>
               <div class="contacts-info">
                     <a href="mailto:tours@milanoholidays.com" class="contact-email">tours@milanoholidays.com</a>
                     <a  href="tel:+39 338 709 0880" class="contact-tel">+39 338 709 0880</a>
               </div>         
            </nav>
         </div>
      </header>
      <main class="main-page">
         <div class="container">
            <ul class="hollidays-list">
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image (1).jpg" alt="gallery" width="300" height="220" class="holliday-item-image">
                     <h3 class="holliday-title">Shopping Tours</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                     <p class="price" >€50</p> 
                     <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image.jpg" alt="zamok" width="300" height="220" class="holliday-item-image border-lg">
                     <h3 class="holliday-title">Sightseeing Tours</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                     <p class="price" >€50</p> 
                     <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image (2).jpg" alt="gallery" width="300" height="220" class="holliday-item-image">
                     <h3 class="holliday-title">Food Tours</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                     <p class="price" >€50</p> 
                     <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image (3).jpg" alt="gallery" width="300" height="220" class="holliday-item-image">
                     <h3 class="holliday-title">Bars & Nightlife</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                        <p class="price" >€50</p> 
                        <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image (4).jpg" alt="gallery" width="300" height="220" class="holliday-item-image">
                     <h3 class="holliday-title">Art & Architecture</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                        <p class="price" >€50</p> 
                        <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
               <li class="holliday-item">
                  <a href="#" class="holliday-item-link">
                     <img src="./image/image (5).jpg" alt="gallery" width="300" height="220" class="holliday-item-image">
                     <h3 class="holliday-title">Walking Tours</h3>
                  </a>
                  <div class="holliday-item-description">
                     <p class="price-text" >from</p>
                     <p class="price" >€50</p> 
                     <a  href="#" class="additional-descrip-link">View Details</a>
                  </div>
               </li>
            </ul>
         </div>
      </main>
      <footer class="footer-page">
         <div class="container">
            <p class="footer-text">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
         </div>
      </footer>
   </div>
</body>
</html>